Subject: Re: A proposal for delivery context

From: Mark Nottingham <[email-masked]>
Date: Thu, 11 Apr 2002 18:23:12 -0700

This looks very interesting, and a good direction to head in. I'd like 
to see more!

On Thursday, March 28, 2002, at 12:16  AM, Ng Chan Wah wrote:

> Hi,
>
> Since the OPES charter was decided that the personalization work is out 
> of
> scope, personalization call-out server must now find a home.  Paul is
> working towards a BOF for Yokohama.  In tandem to that, I would like to
> propose a solution for the personalization call-out server and OPES (as 
> it
> is now) intermediary to co-exist gracefully.
>
> The solution I propose is through the use of a sub-system known as the
> "Delivery Context" sub-system. The idea here is to have the IRML engine
> understands whatever personalization parameters that the PCS requires 
> of the
> OPES.
>
> I hereby attach an initial draft of the proposal for people on the OPES 
> and
> PCS mailing list to scrutinize.  Please feel free to comment, and 
> contribute
> suggestions.  If the group deems there is enough substance to continue 
> this
> work, I will also like to invite volunteers to co-author the draft.
>
> Thanks,
> Chan Wah Ng.
>
>
>
>
--
Mark Nottingham
http://www.mnot.net/